## osc 1.12.1

=== debian/changelog ===
osc (1.12.1-2) unstable; urgency=medium

  * Revert changes not compatible with obs-build in Debian (Closes: #1098815)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Mar 2025 16:06:58 +0100

osc (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Feb 2025 09:43:36 +0100
