## osc 1.15.1

=== doc/requirements.txt ===
cryptography
sphinx-rtd-theme
urllib3
