=== debian/changelog ===
osc (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 12 May 2025 12:43:49 +0200

osc (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 12 May 2025 12:30:59 +0200
