=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 		--output=osc.1 \
 		--format=single-commands-section \
 		--module=osc.commandline \
-		--function=get_parser \
+		--function=argparse_manpage_get_parser \
 		--project-name=osc \
 		--prog=osc \
 		--description="openSUSE build service command-line tool" \
