## osc lib-4.0.1

=== requirements.txt ===
cliff>=3.2.0 # Apache-2.0
keystoneauth1>=3.14.0 # Apache-2.0
openstacksdk>=0.15.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
